@charset "UTF-8";
html {
  width: 100%;
  height: 100%;
}

body {
  font-family: 'Avenir',"メイリオ",Meiryo,'Helvetica Neue','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', "ＭＳ Ｐゴシック", sans-serif;
}

.layout {
  position: absolute;
  left: 0;
  top: 0;
}

a {
  text-decoration: none;
  color: #000000;
}

.bg {
  background: url(../image/common/bg/frame.png) repeat 0 0;
  background-size: 26px 26px;
  -webkit-background-size: 26px 26px;
  position: fixed;
  z-index: 99;
}

.bg-top {
  width: 100%;
  height: 12px;
  left: 0;
  top: 0;
  background-color: #ffffff;
}

.bg-bottom {
  width: 100%;
  height: 12px;
  left: 0;
  bottom: 0;
  background-color: #ffffff;
}

.bg-left {
  width: 12px;
  height: 100%;
  left: 0;
  top: 0;
}

.bg-right {
  width: 12px;
  height: 100%;
  right: 0;
  top: 0;
}

#wrapper {
  width: 100%;
  min-width: 1200px;
  position: relative;
}

.global {
  position: fixed;
  width: 160px;
  height: 100%;
  left: 12px;
  top: 12px;
  padding: 0 4px 0 9px;
  background: url(../image/common/bg-right.png) repeat-y right top #ffffff;
  background-size: 4px 6px;
  -webkit-background-size: 4px 6px;
  z-index: 10;
}

.global-title {
  margin-bottom: 1px;
  position: relative;
}

.global-title__mark {
  position: absolute;
  left: 43px;
  top: 46px;
}

.global-title__mark img {
  position: relative;
}

.global-title:hover .global-title__mark img {
  -webkit-animation: shareicon 0.2s ease-out 0s;
  animation: shareicon 0.2s ease-out 0s;
}

.global-bg {
  width: 8px;
  height: 100%;
  background: url(../image/common/bg/officialsite.gif) repeat-y left top;
  background-size: 8px 83px;
  -webkit-background-size: 8px 83px;
  border-right: 1px solid #d5d5d5;
  position: absolute;
  left: 0;
  top: 0;
}

.global-nav {
  text-align: center;
  margin-bottom: 26px;
}

.global-nav a {
  display: block;
  line-height: 12px;
}

.global-nav__txt {
  display: inline-block;
  font-family: 'Tinos', serif;
  font-weight: 700;
  position: relative;
  font-size: 12px;
  line-height: 12px;
}

.global-nav__txt:hover .global-nav__line {
  width: 100%;
  left: 0;
}

.global-nav__line {
  position: absolute;
  width: 0;
  height: 1px;
  background: #000000;
  left: 50%;
  bottom: 0;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.global-nav li {
  margin-bottom: 15px;
}

.global-nav__current .global-nav__txt:hover {
  font-style: normal;
}

.global-nav__current .global-nav__line {
  width: 100%;
  left: 0;
}

.global-sub {
  width: 90px;
  margin: 0 auto 16px auto;
  text-align: center;
  letter-spacing: -.40em;
}

.global-sub li {
  display: inline-block;
  letter-spacing: normal;
}

.global-sub li img {
  position: relative;
}

.global-sub li:hover img {
  -webkit-animation: shareicon 0.2s ease-out 0s;
  animation: shareicon 0.2s ease-out 0s;
}

.global-sub__link2 {
  margin: 0 3px;
}

.global-media {
  display: block;
  width: 141px;
  margin: 0 auto 26px auto;
  position: relative;
  overflow: hidden;
}

.global-media__arrow {
  width: 10px;
  height: 10px;
  position: absolute;
  left: 126px;
  top: 22px;
  font-size: 0;
  line-height: 0;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.global-media:hover .global-media__arrow {
  left: 131px;
}

.global-media:hover .global-media__linet {
  -webkit-animation: medialinet 0.3s linear 0s infinite;
  animation: medialinet 0.3s linear 0s infinite;
}

.global-media:hover .global-media__lineb {
  -webkit-animation: medialineb 0.3s linear 0s infinite;
  animation: medialineb 0.3s linear 0s infinite;
}

.global-media__line {
  width: 150px;
  height: 1px;
  background: url(../image/common/media/line.gif) repeat-x 0 0;
  background-size: 6px 1px;
  -webkit-background-size: 6px 1px;
  position: absolute;
}

.global-media__linet {
  left: 0;
  top: 0;
}

.global-media__lineb {
  right: -3px;
  bottom: 0;
}

.global-share {
  position: relative;
  padding-left: 13px;
  margin-bottom: 10px;
}

.global-share__link {
  cursor: pointer;
  position: relative;
}

.global-share__title {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 11px;
}

.global-share__arrow {
  width: 10px;
  height: 10px;
  position: absolute;
  left: 46px;
  top: 1px;
  font-size: 0;
  line-height: 0;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.global-share:hover .global-share__arrow {
  left: 51px;
}

.global-share.global-share__on .global-share__arrow {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}

.global-share.global-share__on .global-share__box {
  width: 140px;
  border: 1px solid #000000;
}

.global-share.global-share__on:hover .global-share__arrow {
  left: 41px;
}

.global-share__box {
  position: absolute;
  left: 84px;
  top: -40px;
  overflow: hidden;
  width: 0;
  height: 84px;
  background: #ffffff;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.global-share__box ul {
  padding: 17px 0 0 16px;
}

.global-share__box ul li {
  margin-bottom: 3px;
}

.global-copy {
  font-size: 0;
  line-height: 0;
  padding-left: 11px;
}

#contentsArea {
  margin: 0 12px 0 185px;
  padding-top: 12px;
  font-size: 14px;
  line-height: 20px;
  position: relative;
}

.topindex {
  height: 22px;
  position: absolute;
  top: 50px;
  right: 20px;
  text-align: right;
}

.topindex a {
  display: block;
}

.topindex a:hover .topindex-arrow {
  top: -4px;
}

.topindex-arrow {
  position: absolute;
  left: 0;
  top: 1px;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.topindex-txt {
  font-family: 'Tinos', serif;
  font-weight: 700;
  padding-left: 25px;
  font-size: 11px;
}

.pager li {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 11px;
}

.pager li a {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 11px;
}

.pagetitle {
  padding-top: 30px;
  padding-left: 20px !important;
  border-bottom: 1px solid #efefef;
  padding-bottom: 30px;
  margin-left: 0 !important;
  margin-bottom: 18px !important;
}

.pagetitle-jp {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 11px;
  line-height: 9px;
}

.pagetitle-en {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 11px;
}

.pagetitle.noborder {
  border-bottom: none;
}

.topicpath {
  letter-spacing: -.40em;
  margin-bottom: 31px;
}

.topicpath li {
  letter-spacing: normal;
  display: inline-block;
  margin-right: 4px;
  font-family: 'Tinos', 'Avenir',"メイリオ",Meiryo,'Helvetica Neue','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', "ＭＳ Ｐゴシック", sans-serif;
  font-weight: 700;
  font-size: 11px;
}

.topicpath li a {
  font-family: 'Tinos', 'Avenir',"メイリオ",Meiryo,'Helvetica Neue','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', "ＭＳ Ｐゴシック", sans-serif;
  font-weight: 700;
  font-size: 11px;
  display: block;
  position: relative;
  padding-bottom: 2px;
}

.topicpath li a:hover .topicpath-line {
  height: 2px;
}

.topicpath-line {
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: #000000;
  -webkit-transition: all 0.1s ease-out 0s;
  -moz-transition: all 0.1s ease-out 0s;
  -o-transition: all 0.1s ease-out 0s;
  transition: all 0.1s ease-out 0s;
}

.topicpath-separate {
  width: 10px;
  height: 0;
  padding-top: 15px;
  overflow: hidden;
  background: url(../image/common/topicpath_arrow.png) no-repeat 0 0;
  background-size: 10px 15px;
  -webkit-background-size: 10px 15px;
  position: relative;
  font-size: 0 !important;
  line-height: 0;
  position: relative;
  top: 4px;
}

.topicpath-current {
  padding-bottom: 2px;
}

.pagetop {
  border-top: 1px solid #e6e6e6;
  padding-top: 38px;
  padding-bottom: 40px;
}

.pagetop-btn {
  width: 80px;
  height: 55px;
  margin: 0 auto;
  position: relative;
  text-align: center;
  cursor: pointer;
}

.pagetop-btn__arrow {
  width: 30px;
  margin: 0 auto;
}

.pagetop-btn__arrow img {
  position: relative;
  top: 0;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.pagetop-btn__txt {
  font-family: 'Tinos';
  font-size: 11px;
  line-height: 13px;
  font-weight: 700;
}

.pagetop-btn:hover .pagetop-btn__arrow img {
  top: -7px;
}

@keyframes medialinet {
  0% {
    left: 0;
  }
  100% {
    left: -6px;
  }
}

@-webkit-keyframes medialinet {
  0% {
    left: 0;
  }
  100% {
    left: -6px;
  }
}

@keyframes medialineb {
  0% {
    right: -3px;
  }
  100% {
    right: -9px;
  }
}

@-webkit-keyframes medialineb {
  0% {
    right: -3px;
  }
  100% {
    right: -9px;
  }
}

@keyframes shareicon {
  0% {
    top: 0;
  }
  50% {
    top: -5px;
  }
  100% {
    top: 0;
  }
}

@-webkit-keyframes shareicon {
  0% {
    top: 0;
  }
  50% {
    top: -5px;
  }
  100% {
    top: 0;
  }
}
